New Search

Scripting Engine Memory Corruption Vulnerability - CVE-2016-3210 (MS16-063)

oval:org.cisecurity:def:829

The Microsoft (1) JScript and (2) VBScript engines as used in Internet Explorer 11 allow remote attackers to execute arbitrary code or cause a denial of service (memory corruption) via a crafted web site aka "Scripting Engine Memory Corruption Vulnerability."

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows 7
  • Microsoft Windows 8.1
  • Microsoft Windows 10
  • Microsoft Windows Server 2012 R2
  • Microsoft Windows Server 2008 R2
Class:
vulnerability
Reference(s):
  • CVE-2016-3210
Product(s):
  • VBScript
  • Microsoft Internet Explorer 11
  • JScript